.bg-theme{
  background-color: var(--theme-color);
}
.border-theme {
    border-color: var(--theme-color)!important;
}
.php-email-form.loading button[type="submit"],.product-card.loading .form-switch{
  visibility: hidden;
  opacity: 0;
}
.php-email-form span.waiting{
  visibility: hidden;
  opacity: 0;
  display: inline-block;
  position: absolute;
  color: var(--theme-color);
  padding: 10px 3px;
}
.product-card span.waiting{
  position: absolute;
  opacity: 0;
  color: var(--theme-color);
  top: 7px;
  z-index: 0;
}
.product-card .form-switch{
  z-index: 1;
}
.php-email-form.loading span.waiting,.product-card.loading span.waiting{
  visibility: visible;
  opacity: 1;
}
.form-switch .status-active,.item-active .form-switch .status-out-of-stock{
  visibility: hidden;
}
.item-active .form-switch .status-active{
  visibility: visible;
}
.product-card.loading{

}
